Subject: RE: Futures
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 Jan 2002 09:24:34 -0800 (PST)

I don't think so.  Do you need it?  I found out that it is not generated by Clara's group.  Plus, the margin position is aggregated with all other futures held in the account; therefore it may not be specific to IRFX.  We did verify the positions before we sold them, but I do not have an accurate number for margin positon.  Please let me know if we need to get in touch with the people who have this information.  Thanks!

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Wednesday, January 30, 2002 10:49 AM
To:	Su, Ellen
Subject:	RE: Futures

Ellen:  Did we ever determine our margin position with Carr?

 -----Original Message-----
From: 	Su, Ellen  
Sent:	Wednesday, January 09, 2002 2:28 PM
To:	Hess, Jurgen
Cc:	Shackleton, Sara; Shahi, Pushkar; Carrington, Clara
Subject:	Futures

Jurgen--

I received a call from Sara Shackleton (our in-house lawyer) yesterday.  She asked us to close out our remaining futures with Carr.   Can you please close out the EURIBOR and Short Sterling futures we have left with them?  I have enclosed a list below of the positions that we show the London desk as having.  Please confirm this amount, and close out the positions.  If there is a discrepency, please give me a call tomorrow and we can discuss further.  Hope you had a good vacation.

EURIBOR
March 02	-117
June 02		70
Sep 02		100
Dec 02		106

Short Sterling
Mar 02		-581
Jun 02		-100
Sep 02 		-99

Ellen Su
Enron Financial Trading
(713) 853-5256